##
##  apache-uid.conf -- Apache configuration for mod_uid
##

LoadModule    uid2_module  @l_prefix@/libexec/apache/mod_uid2.so

UIDActive     on
UIDCookieName uid
UIDExpires    plus 10 year

LogFormat     "%h %l %u %t \"%r\" %>s %b \"%{Referer}i\" \"%{User-Agent}i\" \"%{uid_got}n\" \"%{uid_set}n\" combined_cookie

